RubyGems Navigation menu

rubocop-discourse 2.4.1

Custom rubocop cops used by Discourse

Versionen:

  1. 3.0 - September 26, 2022 (13 KB)
  2. 2.6.0 - September 26, 2022 (13 KB)
  3. 2.5.0 - December 01, 2021 (13 KB)
  4. 2.4.2 - June 07, 2021 (12 KB)
  5. 2.4.1 - November 06, 2020 (12 KB)
Zeige alle Versionen (18 total)

Runtime Abhängigkeiten (2):

  • rubocop >= 1.1.0
  • rubocop-rspec >= 2.0.0
  • Development Abhängigkeiten (2):

  • rake ~> 13.0
  • rspec >= 0
  • Besitzer:

    Pushed by:

    Autoren:

    • David Taylor

    SHA 256-Prüfsumme:

    1b2a0a318304109666e048ab658e3a99cf1a7d5831d92298f9585ba9af4630fc

    Downloads insgesamt 294.011

    Für diese Version 45.008

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: